html{background-color:#ddd}
body{background-color:#fff;border:1px solid #D1CCCC;color:#3C3C3C;font:13px Verdana, Arial, Helvetica, sans-serif;font-size:small;margin:0 auto;max-width:550px;border-top:3px solid green;text-align: justify;}
#body{background:#fff}
a{color:#069;text-decoration:none}
a:hover,a:active{text-decoration:underline}
.ymenuxt{background:#fffeee;color:green;margin:0;padding:7px}
.head{background:#F1F1F1;padding:4px;text-align: center}
.breadcrumb, .bmenu{background-color:#76B732;color:#fffaee;font-weight:700;margin-bottom:1px;padding:7px;text-shadow:#45cdf5 1px 1px 1px}
.breadcrumb a, .bmenu a{color:#fff}
.bmenu a:hover, .breadcrumb a:hover{color:#fff}
.bv img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
h1, h3{color:#fff;font-size:100%;font-weight:400;margin:0;padding:0;vertical-align:baseline;font-weight:bold}
h2{color:#fff;font-size:100%;font-weight:700;margin:0;padding:0;vertical-align:baseline}
.menu{border-bottom:1px solid#e1ddda;color:#333;margin:0 0 1px;padding:4px}
.menu img{max-width:95%}
.wp-pagenavi{background:#FCFCFC;font-size:13px;font-weight:700;margin-bottom:1px;padding:2px;text-align:center}
.wp-pagenavi h2{background:#F0F0F1;border-top:1px solid #C7E9C4;color:#6D6D6D;font-size:13px;font-weight:700;margin:0 auto;padding:2px 2px 3px 4px}
.wp-pagenavi {text-align: center; margin:4px;font-weight:bold} 
.wp-pagenavi a {background: #fdfdfd repeat-x bottom;border: 1px solid #CACACA;padding: 10px 15px;text-decoration: none;border-radius: 3px;background: #fdfdfd;display: inline-block;margin-right:3px;color:#000;}
.wp-pagenavi span {background: #555 repeat-x bottom;border: 1px solid #CACACA;padding: 10px 15px;text-decoration: none;border-radius: 3px;margin-right:3px;color:#fff;}
.wp-pagenavi a:hover {color:#fff;background: #555;}
.left{float:left;max-width:63px;padding:6px;text-align:center}
.left a{display:block;height:63px;width:63px}
.info{padding-left:45px;height:63px;padding-top:6px;padding-bottom:4px}
.row{background-color:#F1F1F1;border-color:0 #CECECE;border-image:none;border-left:1px solid #CECECE;border-right:1px solid #CECECE;border-style:none solid;border-width:medium 1px;height:auto;overflow:hidden;position:relative}
.imgicon img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
.ymenu, .hotmenu{background:#fff999;margin:0;padding:4px}
.stas{background:url(http://zinghay.info/icon/menu.gif) 0 50% no-repeat scroll transparent;border-bottom:1px dashed #e2e2e2;color:#7E7E7E;margin-left:4px;padding:4px 14px 4px 14px;text-transform:capitalize}
img.aligncenter {display: block;margin: 2px auto;border: 1px solid #cbcdcc;padding: 4px;max-width:90%;}
.hotro {height:15px; background:#fff; overflow:hidden;padding:4px;border-top:1px solid#ddd;}
.dl {
max-width: 350px;
line-height: 28px;
color: #FFF;
display: block;
background: url(/icon/icon_download.png) no-repeat left center #00a1cb;
font-size: 15px;
padding: 0 25px;
text-transform: uppercase;
font-weight: bold;
border-radius: 4px;}
.dl a:link {color: #FFF;}
.dl:hover {
 background:url(/icon/icon_download.png) no-repeat left center #00b5e5;text-decoration:none;color: #FFF;}.filelist_paging, .page, .xt_blog_paging, .currentpage {
text-align: left;
padding: 4px 2px 4px 2px;
background: #d5f3ff;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid #a2b5c2;
font-size: 14px;}
.attachment img {display: block;margin: 0 auto}
.attachment-medium {max-width: 92%;height: auto}
.attachment-thumbnail {max-width: 84%;height: auto}
.attachment img {max-width: 100%;height: auto}
.wp-caption {background: #f1f1f1;line-height: 18px;max-width: 100% !important;padding: 4px;padding-top:6px;text-align:center;-moz-border-radius: 10px; -webkit-border-radius: 10px;font-size: 11px}
.wp-caption.alignleft{margin-right: 20px}
.wp-caption.alignright{margin-left: 20px}
.wp-caption img {max-width: 100% !important}
.wp-caption p.wp-caption-text {color: #888;margin: 0px;padding:0}
.aligncenter{clear:both; margin-left:auto;margin-right:auto}
.ul_tag {margin:8px 0px 4px 0px;font-size: 9pt;}
.footer1 {background:#3b5998;color:#fff;padding:6px}
.footer1 a:hover {color: #000}
.footer1 a{color: #fff}
.bv {padding:5px}
.row2:nth-child(odd) {
border-image:none;
border-left:1px solid #fff;
border-right:1px solid #CECECE;
height:auto;
overflow:hidden;
position:relative;
border-color:0 #CECECE;
border-style:none solid;
border-width:medium 1px;
padding-right:3px
}
.row2:nth-child(even) {
border-image:none;
border-left:1px solid #f8f8f8;
border-right:1px solid #CECECE;
height:auto;
overflow:hidden;
position:relative;
border-color:0 #CECECE;
border-style:none solid;
background-color:#F2f2F2;
border-width:medium 1px;
padding-right:3px
}
.left {
text-align: center;
float:left;
max-width:70px;
width:20%;
padding:6px 6px 6px 4px;
}
.left img {-moz-border-radius: 10px; -webkit-border-radius: 10px;}
.left a {
display:block;
height:72px;
width:72px;
}
#info {
padding-left:90px;
padding-top:14px;
}
.info {
padding-left:80px;
padding-top:6px;
}
.mid_info {
color:#414142;
font-size:13px;
line-height:18px;
margin-top:6px
}
.cool{border-bottom:1px solid#e1ddda;color:#333;margin:0 0 1px;padding:4px}
.cool img{max-width:95%}
.left{float:left;max-width:63px;padding:6px;text-align:center}
.left a{display:block;height:63px;width:63px}
.info{padding-left:60px;height:63px;padding-top:6px;padding-bottom:4px}
.info_bv {color:#414142;font-size:13px;line-height:18px}
.info_bv p {margin:0;max-height: 36px;display: block;overflow: hidden;line-height: 18px;}